Index: npl/internetserver/ntop/no_zc.patch
===================================================================
--- npl/internetserver/ntop/no_zc.patch	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/no_zc.patch	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,226 @@
+diff -r -u ntopng-dev/include/ntop_includes.h ntopng-dev.new/include/ntop_includes.h
+--- ntopng-dev/include/ntop_includes.h	2017-04-24 14:19:03.000000000 +0000
++++ ntopng-dev.new/include/ntop_includes.h	2017-04-25 10:48:47.000000000 +0000
+@@ -106,7 +106,6 @@
+ #include "lualib.h"
+ #ifdef HAVE_PF_RING
+ #include "pfring.h"
+-#include "pfring_zc.h"
+ #endif
+ #ifdef HAVE_NETFILTER
+ #include <linux/types.h>
+@@ -234,7 +233,6 @@
+ #endif
+ #include "ParserInterface.h"
+ #include "CollectorInterface.h"
+-#include "ZCCollectorInterface.h"
+ #include "DummyInterface.h"
+ #include "ExportInterface.h"
+ #include "Geolocation.h"
+diff -r -u ntopng-dev/src/ZCCollectorInterface.cpp ntopng-dev.new/src/ZCCollectorInterface.cpp
+--- ntopng-dev/src/ZCCollectorInterface.cpp	2017-04-24 14:19:03.000000000 +0000
++++ ntopng-dev.new/src/ZCCollectorInterface.cpp	2017-04-25 10:45:24.000000000 +0000
+@@ -1,176 +0,0 @@
+-/*
+- *
+- * (C) 2016-17 - ntop.org
+- *
+- *
+- * This program is free software; you can redistribute it and/or modify
+- * it under the terms of the GNU General Public License as published by
+- * the Free Software Foundation; either version 3 of the License, or
+- * (at your option) any later version.
+- *
+- * This program is distributed in the hope that it will be useful,
+- * but WITHOUT ANY WARRANTY; without even the implied warranty of
+- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+- * GNU General Public License for more details.
+- *
+- * You should have received a copy of the GNU General Public License
+- * along with this program; if not, write to the Free Software Foundation,
+- * Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
+- *
+- */
+-
+-#include "ntop_includes.h"
+-
+-#if defined(HAVE_PF_RING) && (!defined(__mips)) && (!defined(__arm__)) && (!defined(__i686__))
+-
+-/* **************************************************** */
+-
+-ZCCollectorInterface::ZCCollectorInterface(const char *name) : ParserInterface(name) {
+-  char ifname[32];
+-  char *at;
+-
+-  cluster_id = queue_id = 0;
+-
+-  snprintf(ifname, sizeof(ifname), "%s", &name[7]);
+-
+-  at = strchr(ifname, '@');
+-
+-  if(at != NULL) {
+-    queue_id = atoi(&at[1]);
+-    at[0] = '\0';
+-  }
+-
+-  cluster_id = atoi(ifname);
+-
+-  zq = pfring_zc_ipc_attach_queue(cluster_id, queue_id, rx_only);
+-
+-  if(zq == NULL)
+-    throw("pfring_zc_ipc_attach_queue error");
+-
+-  zp = pfring_zc_ipc_attach_buffer_pool(cluster_id, queue_id);
+-
+-  if(zp == NULL)
+-    throw("pfring_zc_ipc_attach_buffer_pool error");
+-
+-  buffer = pfring_zc_get_packet_handle_from_pool(zp);
+-
+-  if(buffer == NULL)
+-    throw("pfring_zc_get_packet_handle_from_pool error");
+-
+-  memset(&last_pfring_zc_stat, 0, sizeof(last_pfring_zc_stat));
+-}
+-
+-/* **************************************************** */
+-
+-ZCCollectorInterface::~ZCCollectorInterface() {
+-  pfring_zc_sync_queue(zq, rx_only);
+-  pfring_zc_release_packet_handle_to_pool(zp, buffer);
+-  pfring_zc_ipc_detach_queue(zq);
+-  pfring_zc_ipc_detach_buffer_pool(zp);
+-}
+-
+-/* **************************************************** */
+-
+-void ZCCollectorInterface::collect_flows() {
+-  int rc;
+-
+-  ntop->getTrace()->traceEvent(TRACE_NORMAL, "Collecting flows from ZC queue %u@%u", cluster_id, queue_id);
+-
+-  while(isRunning()) {
+-    while(idle()) {
+-      purgeIdle(time(NULL));
+-      sleep(1);
+-      if(ntop->getGlobals()->isShutdown()) return;
+-    }
+-
+-    rc = pfring_zc_recv_pkt(zq, &buffer, 0 /* wait_for_packet */);
+-
+-    if(rc > 0) {
+-      u_char *json = pfring_zc_pkt_buff_data(buffer, zq);
+-      const char *master = "{ \"if.name\"";
+-      
+-      ntop->getTrace()->traceEvent(TRACE_INFO, "%s", json);
+-      // fprintf(stdout, "+"); fflush(stdout);
+-
+-      if(strncmp((char*)json, master, strlen(master)) == 0) {
+-	parseEvent((char*)json, buffer->len, 0, (void*)this);
+-      } else
+-	parseFlow((char*)json, buffer->len, 0, (void*)this);
+-      // fprintf(stdout, "."); fflush(stdout);
+-    } else if(rc == 0) {
+-      usleep(1);
+-      purgeIdle(time(NULL));
+-      // fprintf(stdout, "*"); fflush(stdout);
+-    } else {
+-      /* rc < 0 */
+-      break;
+-    }
+-  }
+-
+-  ntop->getTrace()->traceEvent(TRACE_NORMAL, "ZC Flow collection is over.");
+-
+-  pfring_zc_sync_queue(zq, rx_only);
+-}
+-
+-/* **************************************************** */
+-
+-static void *packetPollLoop(void *ptr) {
+-  ZCCollectorInterface *iface = (ZCCollectorInterface *) ptr;
+-
+-  /* Wait until the initialization completes */
+-  while(!iface->isRunning()) sleep(1);
+-
+-  iface->collect_flows();
+-  return(NULL);
+-}
+-
+-/* **************************************************** */
+-
+-void ZCCollectorInterface::startPacketPolling() {
+-  pthread_create(&pollLoop, NULL, packetPollLoop, (void *) this);
+-  pollLoopCreated = true;
+-  NetworkInterface::startPacketPolling();
+-}
+-
+-/* **************************************************** */
+-
+-void ZCCollectorInterface::shutdown() {
+-  if(running) {
+-    void *res;
+-
+-    NetworkInterface::shutdown();
+-    pfring_zc_queue_breakloop(zq);
+-    pthread_join(pollLoop, &res);
+-  }
+-}
+-
+-/* **************************************************** */
+-
+-bool ZCCollectorInterface::set_packet_filter(char *filter) {
+-  ntop->getTrace()->traceEvent(TRACE_ERROR,
+-			       "No filter can be set on a collector interface. Ignored %s", filter);
+-  return(false);
+-}
+-
+-/* **************************************************** */
+-
+-u_int32_t ZCCollectorInterface::getNumDroppedPackets() {
+-  pfring_zc_stat stats;
+-
+-  if(pfring_zc_stats(zq, &stats) >= 0) {
+-#if 0
+-    ntop->getTrace()->traceEvent(TRACE_NORMAL, "[%s][Sent: %llu]"
+-				 "[Rcvd: %llu][Drops: %llu][QueueLen: %d]",
+-				 ifname, stats.sent, stats.recv, stats.drop,
+-				 stats.sent-stats.recv);
+-#endif
+-    return(stats.drop);
+-  }
+-
+-  return 0;
+-}
+-
+-/* **************************************************** */
+-
+-#endif
+-
+diff -r -u ntopng-dev/src/main.cpp ntopng-dev.new/src/main.cpp
+--- ntopng-dev/src/main.cpp	2017-04-24 14:19:03.000000000 +0000
++++ ntopng-dev.new/src/main.cpp	2017-04-25 10:45:24.000000000 +0000
+@@ -161,10 +161,6 @@
+ 	  endpoint = ifName;
+ 
+ 	iface = new CollectorInterface(endpoint);
+-#if defined(HAVE_PF_RING) && (!defined(__mips)) && (!defined(__arm__)) && (!defined(__i686__))
+-      } else if(strstr(ifName, "zcflow:")) {
+-	iface = new ZCCollectorInterface(ifName);
+-#endif
+       } else {
+ 	iface = NULL;
+ 
+diff -r -u ntopng-dev/third-party/json-c/config.h.in ntopng-dev.new/third-party/json-c/config.h.in
+--- ntopng-dev/third-party/json-c/config.h.in	2017-04-24 14:19:03.000000000 +0000
++++ ntopng-dev.new/third-party/json-c/config.h.in	2017-04-25 10:46:33.000000000 +0000
+@@ -104,8 +104,7 @@
+ /* Public define for json_inttypes.h */
+ #undef JSON_C_HAVE_INTTYPES_H
+ 
+-/* Define to the sub-directory in which libtool stores uninstalled libraries.
+-   */
++/* Define to the sub-directory where libtool stores uninstalled libraries. */
+ #undef LT_OBJDIR
+ 
+ /* Name of package */
Index: npl/internetserver/ntop/ntop.SlackBuild
===================================================================
--- npl/internetserver/ntop/ntop.SlackBuild	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.SlackBuild	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,109 @@
+#!/bin/bash
+
+#NEED:git
+##DEP:ndpi
+#DEP:libpcap
+#DEP:sqlite
+#DEP:mysql56
+#DEP:glib2
+#DEP:libxml2
+#DEP:rrdtool
+#NEED:groff
+#DEP:zlib
+#DEP:curl
+##DEP:drv_pf_ring
+
+#######Essential package info.
+#Change these if autodetection fails.
+
+#Name of the Syn-3 package that we are going to create
+NAME=`basename $0|sed 's/.SlackBuild//'`
+
+#git clone http://github.com/ntop/ntopng.git || exit 1
+
+
+#Archive of the sourcefiles to unpack 
+#SRC_ARC=`ls *.tar.* *.zip 2>/dev/null`
+SRC_ARC=ntopng-dev.zip
+
+#Version of the sourcefiles
+VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g' | sed 's/\.zip$//g'`
+#VER=`cd ntopng; git describe --tags|sed 's/-/_/g'`
+
+#Architecture that the created binaries run on.
+#Use noarch for scripts.
+ARCH=`uname -m`
+
+#from this point on, exit on errors:
+set -e
+
+########Build and create the pacakge.
+#Uncomment the stuff that you dont want or need
+
+#Unpack source 
+#(uncomment if not needed)
+syn3_unpack $SRC_ARC 
+
+#Directory where the sourcefiles are unpacked. 
+#(you might have to adjust this if autodetection fails)
+SRC_DIR=`ls -c|head -1`
+#SRC_DIR=ntopng
+
+#apply patches
+#patch -p1 -d $SRC_DIR < no_zc.patch || exit 1
+
+pushd $SRC_DIR 
+
+#AUTOMAKE: Configure
+#Some usefull stuff you sometimes need to set:
+#export LDFLAGS="-L/usr/X11/lib/ -L/usr/lib/mysql/"
+#export LD_LIBRARY_PATH=/usr/lib/mysql
+#export VPATH=$LD_LIBRARY_PATH
+#export CFLAGS="-std=c89"
+#export CFLAGS="-fgnu89-inline" #If "multiple definition of `foo'" Also see http://gcc.gnu.org/gcc-4.3/porting_to.html
+
+#get ndpi sources
+pushd ..
+#git clone http://github.com/ntop/nDPI.git 
+unzip nDPI-dev.zip 
+mv nDPI-dev nDPI
+#git clone -b 1.8 https://github.com/ntop/nDPI.git 
+cd nDPI
+./autogen.sh
+make $MAKE_OPTS
+popd
+
+
+MAKE_OPTS=""
+./autogen.sh
+./configure --prefix=/usr  || exit 1
+
+#AUTOMAKE: Compile
+make $MAKE_OPTS || exit 1
+
+#AUTOMAKE: Test (optional)
+if grep ^test: Makefile; then
+	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+	make $MAKE_OPTS test || exit 1
+elif grep ^check: Makefile; then
+	make pkgconfigdir=/usr/lib/pkgconfig $MAKE_OPTS install || exit 1
+	make $MAKE_OPTS check || exit 1 
+fi
+
+#AUTOMAKE: Install
+mkdir -p /tmp/pkg &>/dev/null
+make pkgconfigdir=/usr/lib/pkgconfig install_prefix=/tmp/pkg DESTDIR=/tmp/pkg INSTALL_ROOT=/tmp/pkg install_root=/tmp/pkg $MAKE_OPTS install || exit 1
+popd
+
+#strip bins and other stuff
+syn3_strip /tmp/pkg || exit 1
+
+#move development stuff and create seperate development package
+syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
+syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
+
+#make main package
+syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
+
+
+
Index: npl/internetserver/ntop/ntop.arch
===================================================================
--- npl/internetserver/ntop/ntop.arch	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.arch	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,1 @@
+i686
Index: npl/internetserver/ntop/ntop.build
===================================================================
--- npl/internetserver/ntop/ntop.build	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.build	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,1 @@
+5
Index: npl/internetserver/ntop/ntop.depver
===================================================================
--- npl/internetserver/ntop/ntop.depver	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.depver	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,8 @@
+libpcap	0107
+sqlite	2
+mysql56	1
+glib2	2
+libxml2	1
+rrdtool	0
+zlib	0
+curl	1
Index: npl/internetserver/ntop/ntop.md5
===================================================================
--- npl/internetserver/ntop/ntop.md5	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.md5	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,6 @@
+cdae3046a4f1750a8b94f1c5f8c0d533  ./nDPI-dev.zip
+1b0a9a81677926e892b364c89715220f  ./no_zc.patch
+124698b38a905aba53020b5a0566657b  ./ntopng-dev.zip
+9f2dc5ab9048d4f2cafb95d9d3df8961  ./ntop.pkg
+a6150b476ea199994fc5c24b5e5f5835  ./ntop.SlackBuild
+7592823fd4b8fefe57b2be2c9871a56f  ./ntop.SlackBuild.log.gz
Index: npl/internetserver/ntop/ntop.version
===================================================================
--- npl/internetserver/ntop/ntop.version	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/ntop/ntop.version	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,1 @@
+dev
Index: npl/internetserver/openvpn/openvpn.build
===================================================================
--- npl/internetserver/openvpn/openvpn.build	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn/openvpn.build	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/openvpn/openvpn.md5
===================================================================
--- npl/internetserver/openvpn/openvpn.md5	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn/openvpn.md5	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,5 +1,5 @@
-375560e3fadc4599ede7221b0cab8a0e  ./openvpn-2.3.12.tar.gz
-6ca788449998ffc8038f5adac715d647  ./openvpn_dev.pkg
-02ef980e2388e2f5d021686ab2a03b32  ./openvpn.pkg
+5797885e15c48fd9ef1c7fde7552aed5  ./openvpn-2.3.14.tar.gz
+9ec4d9ce81c6f57d2c8449fbb8c3323f  ./openvpn_dev.pkg
+dacffff2e31b9a9fc600a736867012f2  ./openvpn.pkg
 259216217a81affa926a650cc3172990  ./openvpn.SlackBuild
-f6149b36ab2381cdd5e67065079ce99b  ./openvpn.SlackBuild.log.gz
+f9e389fe29cae0015c8b78fcad305b4c  ./openvpn.SlackBuild.log.gz
Index: npl/internetserver/openvpn/openvpn.version
===================================================================
--- npl/internetserver/openvpn/openvpn.version	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn/openvpn.version	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,1 +1,1 @@
-2.3.12
+2.3.14
Index: npl/internetserver/openvpn/openvpn_dev.build
===================================================================
--- npl/internetserver/openvpn/openvpn_dev.build	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn/openvpn_dev.build	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/internetserver/openvpn/openvpn_dev.version
===================================================================
--- npl/internetserver/openvpn/openvpn_dev.version	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn/openvpn_dev.version	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,1 +1,1 @@
-2.3.12
+2.3.14
Index: npl/internetserver/openvpn_conf/openvpn_conf.build
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.build	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn_conf/openvpn_conf.build	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,1 +1,1 @@
-6556
+6558
Index: npl/internetserver/openvpn_conf/openvpn_conf.md5
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,9 +1,11 @@
-d30a9121eee820b8b4c9986aed67d0cc  ./openvpn_conf.pkg
+e6b8830262387e5096021399e73eacfe  ./openvpn_conf.pkg
 729b418d4c2197708760319d4097906e  ./openvpn_conf.SlackBuild
-9a45379fb58ad84d8b3a0bfdd6f60d03  ./openvpn_conf.SlackBuild.log.gz
+30b7d6e39f812d1cca79c92ee2d8f014  ./openvpn_conf.SlackBuild.log.gz
 02590f2d27b9254da5877e03719a9228  ./root/etc/firewall/services.openvpn
 5d08314120a94191e539c792b1c410a2  ./root/etc/openvpn/easyrsa
 d6cb374d0d7d5b7b87d74f9976362a70  ./root/etc/openvpn/openssl-1.0.cnf
-5a93266250a72d36d413e11784cbfb20  ./root/etc/openvpn/openvpn.conf
+88937c4fed1e288bcedfc2975792c331  ./root/etc/openvpn/openvpn.conf
+587c47cd3871a89b73f07716e722e953  ./root/etc/openvpn/openvpn_custom.conf.new
+d41d8cd98f00b204e9800998ecf8427e  ./root/etc/openvpn/openvpn_syn3.conf.new
 f3bdb2484e8eee18be1cb25093d1d19a  ./root/etc/openvpn/pam_ldap.conf
 a7956355ff8cb69cc5ee0ed476380149  ./root/etc/openvpn/syn3-client
@@ -17,3 +19,3 @@
 c8fadda104656594f3ceadbb13d9d178  ./root/etc/pam.d/openvpn
 0b5c1be62a06a25f07bb7360014c82e7  ./root/etc/postinst.d/post.openvpn
-aeb8d4aa99fe22f5483fa5d4f593ffa2  ./root/service/openvpn/run
+b4cd1c6ab389a60ed98da6d792339fa7  ./root/service/openvpn/run
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -1,23 +1,8 @@
-#################################################
-# Sample OpenVPN 2.0 config file for            #
-# multi-client server.                          #
-#                                               #
-# This file is for the server side              #
-# of a many-clients  one-server                 #
-# OpenVPN configuration.                        #
-#                                               #
-# OpenVPN also supports                         #
-# single-machine  single-machine                #
-# configurations (See the Examples page         #
-# on the web site for more info).               #
-#                                               #
-# This config should work on Windows            #
-# or Linux/BSD systems.  Remember on            #
-# Windows to quote pathnames and use            #
-# double backslashes, e.g.:                     #
-# "C:\\Program Files\\OpenVPN\\config\\foo.key" #
-#                                               #
-# Comments are preceded with '#' or ';'         #
-#################################################
+#########################################
+### SYN-3 openvpn configuration
+### This file will be overwritten by updates.
+### Please make changes in /etc/openvpn/openvpn_custom.conf
+##########################################
+
 
 # Which local IP address should OpenVPN
@@ -86,5 +71,5 @@
 #   openssl dhparam -out dh1024.pem 1024
 # Substitute 2048 for 1024 if you are using
-# 2048 bit keys. 
+# 2048 bit keys.
 dh /etc/openvpn/pki/dh.pem
 
@@ -183,5 +168,5 @@
 # a more specific route than the default route
 # of 0.0.0.0/0.0.0.0.
-push "redirect-gateway"
+;push "redirect-gateway"
 
 # Certain Windows-specific network settings
@@ -189,5 +174,5 @@
 # or WINS server addresses.  CAVEAT:
 # http://openvpn.net/faq.html#dhcpcaveats
-push "dhcp-option DNS 10.8.0.1"
+;push "dhcp-option DNS 10.8.0.1"
 ;push "dhcp-option WINS 10.8.0.1"
 
@@ -300,3 +285,2 @@
 # pam_ldap authentication (need to be member of group with uid 521)
 plugin /usr/lib/openvpn/plugins/openvpn-plugin-auth-pam.so "openvpn login USERNAME password PASSWORD"
-
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn_custom.conf.new	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -0,0 +1,1 @@
+# Put your custom openvpn setting here. This will not be overwritten by updates.
Index: npl/internetserver/openvpn_conf/root/service/openvpn/run
===================================================================
--- npl/internetserver/openvpn_conf/root/service/openvpn/run	(revision e93484051f49f7c42097ada21acddd1e3bafdf8e)
+++ npl/internetserver/openvpn_conf/root/service/openvpn/run	(revision 2e1206e3beaf514056b86c02a841a1bb54f2b6f7)
@@ -4,3 +4,3 @@
 
 cd /etc/openvpn
-exec openvpn --config openvpn.conf
+exec openvpn --config openvpn.conf --config openvpn_syn3.conf  --config openvpn_custom.conf
